[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: xlib6g version 3.3-5 !!! where is it??

On Sat, 1 Nov 1997, Niklas Hoglund wrote:

> Hello!
> I'm trying to install gimp, wich depends on gtk which depends on xlib6g
> version 3.3-5, and theres the problem - I cant find it!!!!
> On ftp.debian.org there is an old xlib6g 3.3-1 =(
> Where can I find xlib6g 3.3-5 ???? 

xlib6g 3.3.1-1 is out!  Try looking on llug.sep.bnl.gov!  :)


Anthony Fok Tung-Ling            foka@gpu.srv.ualberta.ca
Civil Engineering                http://www.ualberta.ca/~foka/
University of Alberta, Canada    Keep smiling!  *^_^*

TO UNSUBSCRIBE FROM THIS MAILING LIST: e-mail the word "unsubscribe" to
debian-user-request@lists.debian.org . 
Trouble?  e-mail to templin@bucknell.edu .

Reply to: